"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.hasOwnProperty = void 0;
/**
 * 对象中是否包含对应的属性
 * @param obj - 对象
 * @param propertyName - 属性名称
 * @returns true or false
 */
function hasOwnProperty(obj, propertyName) {
    return Object.prototype.hasOwnProperty.call(obj, propertyName);
}
exports.hasOwnProperty = hasOwnProperty;
//# sourceMappingURL=hasOwnProperty.js.map